Subject: KCS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 10 Apr 2000 05:29:00 -0700 (PDT)

Stacy:
I left on your chair the commnets to the amendment agreements.  Could you 
please confirm with Lisa that it makes sense to have the additional 
bankruptcy termination enevts as "automatic" triggers in your document when 
in the fianncial master it is drafted as an election.  Please e-mail the 
revised agreement to KCS' counsel - Zachary May and copy Harry Stout.  
Zachary's e-mail is [email-masked] and Harry Stout's is 
[email-masked].  Thanks and call me if you have any questions.
Carol